<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="NummerLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 20</value>
  </data>
  <data name="NummerLabel.Text" xml:space="preserve">
    <value>Номер:</value>
  </data>
  <data name="WaehrungLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 20</value>
  </data>
  <data name="WaehrungLabel1.Text" xml:space="preserve">
    <value>Валута:</value>
  </data>
  <data name="SummeLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 20</value>
  </data>
  <data name="SummeLabel.Text" xml:space="preserve">
    <value>Сума:</value>
  </data>
  <data name="SummeMWSTLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 20</value>
  </data>
  <data name="SummeMWSTLabel.Text" xml:space="preserve">
    <value>ДДС:</value>
  </data>
  <data name="SummeBruttoLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>102, 20</value>
  </data>
  <data name="SummeBruttoLabel.Text" xml:space="preserve">
    <value>Сума с ДДС:</value>
  </data>
  <data name="DatumLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>52, 20</value>
  </data>
  <data name="DatumLabel.Text" xml:space="preserve">
    <value>Дата:</value>
  </data>
  <data name="ArtNrLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>103, 20</value>
  </data>
  <data name="ArtNrLabel.Text" xml:space="preserve">
    <value>Продукт Нр:</value>
  </data>
  <data name="StkLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>484, 3</value>
  </data>
  <data name="StkLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>104, 20</value>
  </data>
  <data name="StkLabel.Text" xml:space="preserve">
    <value>Количество:</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>52, 20</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>Цена:</value>
  </data>
  <data name="TypLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>40, 20</value>
  </data>
  <data name="TypLabel.Text" xml:space="preserve">
    <value>Тип:</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 20</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>Брой:</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 20</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>Ресто:</value>
  </data>
  <data name="MitarbeiterNrLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>101, 20</value>
  </data>
  <data name="MitarbeiterNrLabel.Text" xml:space="preserve">
    <value>Обслужващ:</value>
  </data>
  <data name="KundNrLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 20</value>
  </data>
  <data name="KundNrLabel.Text" xml:space="preserve">
    <value>Клиент:</value>
  </data>
  <data name="Preis_NettoLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>611, 3</value>
  </data>
  <data name="Preis_NettoLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 20</value>
  </data>
  <data name="Preis_NettoLabel.Text" xml:space="preserve">
    <value>Цена без ДДС:</value>
  </data>
  <data name="BezahltCheckBox.Text" xml:space="preserve">
    <value>платено</value>
  </data>
  <data name="AbgeschlossenCheckBox.Text" xml:space="preserve">
    <value>приключено</value>
  </data>
  <data name="AusgedrucktCheckBox.Text" xml:space="preserve">
    <value>разпечатано</value>
  </data>
  <data name="btnAbschliessen.Text" xml:space="preserve">
    <value>&amp;Готово</value>
  </data>
  <data name="btnNeu.Text" xml:space="preserve">
    <value>&amp;Нов бон</value>
  </data>
  <data name="btnZweiterAusdruck.Text" xml:space="preserve">
    <value>&amp;2. Бон</value>
  </data>
  <data name="btnStorno.Text" xml:space="preserve">
    <value>&amp;Щорно</value>
  </data>
  <data name="ArtNrComboBox.HeaderText" xml:space="preserve">
    <value>Продукт</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="ArtNrComboBox.Width" type="System.Int32, mscorlib">
    <value>80</value>
  </data>
  <data name="NeuerVorgangToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;нов Документ</value>
  </data>
  <data name="AusdruckenToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Печат</value>
  </data>
  <data name="AbschliessenToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Приключи</value>
  </data>
  <data name="StornoToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Щорно</value>
  </data>
  <data name="ExportierenToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Експорт</value>
  </data>
  <data name="KonvertierenToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Конвертиране</value>
  </data>
  <data name="SendeEmailToolStripMenuItem.Text" xml:space="preserve">
    <value>Прати &amp;Email</value>
  </data>
  <data name="VorgangToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 19</value>
  </data>
  <data name="VorgangToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Задачи по този документ</value>
  </data>
  <data name="VerwaltungToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>192, 22</value>
  </data>
  <data name="VerwaltungToolStripMenuItem.Text" xml:space="preserve">
    <value>Регистрационна Каса</value>
  </data>
  <data name="RegistrierkassaToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>137, 19</value>
  </data>
  <data name="RegistrierkassaToolStripMenuItem.Text" xml:space="preserve">
    <value>Регистрационна Каса</value>
  </data>
  <data name="MenuStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>324, 37</value>
  </data>
  <data name="btnPositionLoeschen.Text" xml:space="preserve">
    <value>&amp;Изтрий</value>
  </data>
  <data name="BezeichnungTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>602, 28</value>
  </data>
  <data name="btnNeuePosition.Text" xml:space="preserve">
    <value>&amp;Добави</value>
  </data>
  <data name="MWSTTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>611, 67</value>
  </data>
  <data name="MWSTTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 26</value>
  </data>
  <data name="Preis_NettoTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>611, 35</value>
  </data>
  <data name="Preis_NettoTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 26</value>
  </data>
  <data name="StkTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>484, 35</value>
  </data>
  <data name="ArtikelControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>478, 32</value>
  </data>
</root>